
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17758

[BCR1098][Android][Top Up Progresif] Invalid Mobile Number has option to add to favourite

13 September 2023 01:39 PM - wanansari wanansari

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At top up progresif screen:

Step:

1. Enter invalid Mobile Number and enter valid amount

2. Click Next and Confirm

3. Error invalid Mobile Number, but button add to favourite is visible to customer

Expected: For any error, should not have add to favourite button.

History

#1 - 13 September 2023 06:07 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 13 September 2023 08:00 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 September 2023 08:13 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#4 - 14 September 2023 11:46 AM - wanansari wanansari

- Status changed from Resolved to Closed
